<Project Sdk="Microsoft.NET.Sdk.Web">

  <PropertyGroup>
    <TargetFramework>netcoreapp2.2</TargetFramework>
    <AspNetCoreHostingModel>InProcess</AspNetCoreHostingModel>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="Microsoft.AspNetCore.All" Version="2.2.8" />
    <PackageReference Include="Microsoft.AspNetCore.App" />
    <PackageReference Include="Microsoft.AspNetCore.Razor.Design" Version="2.2.0" PrivateAssets="All" />
    <PackageReference Include="Microsoft.Extensions.Caching.Redis" Version="2.2.0" />
    <PackageReference Include="Microsoft.VisualStudio.Web.CodeGeneration.Design" Version="2.2.4" />
    <PackageReference Include="NLog.Web.AspNetCore" Version="4.8.6" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\System.Common\System.Common.csproj" />
    <ProjectReference Include="..\System.IRepositories\System.IRepositories.csproj" />
    <ProjectReference Include="..\System.Model\System.Model.csproj" />
    <ProjectReference Include="..\System.Repositories\System.Repositories.csproj" />
    <ProjectReference Include="..\System.SignToken\System.SignToken.csproj" />
    <ProjectReference Include="..\System.Utility\System.Utility.csproj" />
  </ItemGroup>

</Project>
